0.0
No release in over 3 years
Supports ruby on rails, ios and android
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Development

~> 1.6

Runtime

~> 3.2
~> 0.19
~> 0.83